
.box.aluminiumColors .body {

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;

    padding: 20px 30px;
}

.box.aluminiumColors .body img.large {
    width: 100%;
}

.box.aluminiumColors .body > .container {

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;

    flex: 0 0 50%;
}

.box.aluminiumColors .body > .container:first-child {
    margin-right: 10px;
}

.box.aluminiumColors .body > .container:last-child {
    margin-left: 10px;
}

.box.aluminiumColors .elements {

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;

    flex: 1 1 auto;

    padding: 15px;

    border-radius: 15px;

    background-color: rgba(0, 0, 0, 0.2);
}

.box.aluminiumColors .body .elements h4 {
    font-size: 90%;
    font-style: normal;
}

.box.aluminiumColors .body .element h4 {
    font-weight: normal;
}

.box.aluminiumColors .elements:last-child {
    margin-right: 0;
}

.box.aluminiumColors .right .elements:nth-child(2) {
    margin-top: 20px;
}

.box.aluminiumColors .element {

    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;

    flex: 1 1 auto;

    margin-bottom: 10px;

    /*
    min-width: 220px;
    */

}

.box.aluminiumColors .element .color {

    flex: 0 0 auto;

    margin-top: 10px;
    margin-right: 30px;

    width: 50px;
    height: 50px;
}

.box.aluminiumColors .element .color.architecturalWhite {
    background-color: rgb(247,247,248);
}

.box.aluminiumColors .element .color.barley {
    background-color: rgb(215,201,181);
}

.box.aluminiumColors .element .color.deepOcean {
    background-color: rgb(63,74,86);
}

.box.aluminiumColors .element .color.dune {
    background-color: rgb(171,164,154);
}

.box.aluminiumColors .element .color.ironstone {
    background-color: rgb(74,77,84);
}

.box.aluminiumColors .element .color.jasper {
    background-color: rgb(106,96,85);
}

.box.aluminiumColors .element .color.pearlWhite {
    background-color: rgb(249,255,255);
}

.box.aluminiumColors .element .color.primrose {
    background-color: rgb(248,233,194);
}

.box.aluminiumColors .element .color.satinBlack {
    background-color: rgb(49,55,53);
}

.box.aluminiumColors .element .color.shaleGrey {
    background-color: rgb(180,182,178);
}

.box.aluminiumColors .element .color.stoneBeige {
    background-color: rgb(196,174,146);
}

.box.aluminiumColors .element .color.whiteBirch {
    background-color: rgb(255, 253, 231);
}

.box.aluminiumColors .element .color.woodlandGrey {
    background-color: rgb(85,84,80);
}

.box.aluminiumColors .element .color.clear {
    background-color: silver;
}

.box.aluminiumColors .element .color.bronze {
    background-color: rgb(74,57,45);
}
